Subject: Ticket Assigned - Request for Exchange
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 18:22:42 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for Exchange 

Dear Splash,
Good Day!
I received today my order and I am glad that it came fast but when I open it to check I found out you gave me wrong size.  The other order was correct but my 2nd order the size of panty was wrong.  The plastic it was size 14 but when I open it the actual size of panty was 22.  How does it happen? I want to return back this and give me the correct size as per my order.  Attached herewith are the photos for your reference. 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3420143